<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/styles.css">
    <title>Logo</title>
</head>
<body>
    <!-- creat wrapper-->
    <div class="wrapper">

            <div class="logo-2">
                <a href="index.html"><h1>LOGO</h1></a>
            </div>
    <!-- creat header-->        
        <div class="header">
            <div class="logo-1">
                <div class="row">
                    <div class="col-lg-1">
                            <a href="index.html"><h1>LOGO</h1></a>
                    </div>
                    
                </div>
            </div>
            <!-- creat nav-->
            <div class="nav">
                <div class="row">
                        <div class="col-lg-12 col-sm-4">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li><a href="#">Sports</a></li>
                                    <li><a href="#">Casino</a></li>
                                    <li><div id="drop" onclick="myFunction()">Games</div><div id="down"><ul>
                                                <li><a href="#">Mega Moolah</a></li>
                                                <li><a href="#">The curse of the black <br>Pearl</a></li>
                                                <li><a href="#">Super slot attack</a></li>
                                             </ul></div>
                                    </li>
                                </ul>      
                        </div>
                        
                </div>
            </div>
            <!-- end nav-->
        </div>
    <!-- end header-->  
        <!-- creat container--> 
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <!-- creat main-content--> 
                    <div class="main-content">
                            <h2>Index</h2>
                            <hr>
                            <div class="par">
                                <div class="row">
                                    <div class="col-lg-12">
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                                    </div>
                                    <div class="col-lg-12">
                                        <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
                                    </div>
                                    <div class="col-lg-12">
                                        <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p>
                                    </div>
                                    <div class="col-lg-12">
                                        <p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>
                                    </div>
                                    <div class="col-lg-12">
                                        <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>
                                    </div>    
                                </div>
                            </div>
                    </div>
                    <!-- end main-content--> 
                </div>
                <div class="col-lg-4">
                    <!-- creat sidebar-right--> 
                    <div class="aside">
                            <div class="row">
                                <div class="col-lg-12">
                                    <h3>SHARE THIS ARTICLE</h3>
                                </div>
                            </div>
                            <div class="row">  
                                <div class="col-lg-2.4">
                                        <a href="#"><img src="images/post.jpg"></a>
                                </div>
                                <div class="col-lg-2.4">
                                        <a href="#"><img src="images/post.jpg"></a>
                                </div>
                                <div class="col-lg-2.4">
                                        <a href="#"><img src="images/post.jpg"></a>
                                </div>
                                <div class="col-lg-2.4">
                                        <a href="#"><img src="images/post.jpg"></a>
                                </div>
                                <div class="col-lg-2.4">
                                        <a href="#"><img src="images/post.jpg"></a>
                                </div>
                            </div> 
                            <div class="row">
                                <div class="col-lg-12">
                                    <h4>ARTICLE CATEGORIES</h4>
                                </div>
                                <div class="col-lg-12">
                                    <p><a href="#">User Experience (UX)</a></p>
                                </div>
                                <div class="col-lg-12">
                                    <p><a href="#">Redesign</a></p>
                                </div>
                                <div class="col-lg-12">
                                    <h4>RECENT STORIES</h4>
                                </div>
                            </div> 
                            <!-- creat carousel--> 
                            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                    <ol class="carousel-indicators">
                                      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                    </ol>
                                    <div class="carousel-inner">
                                      <div class="carousel-item active">
                                        <img class="d-block" src="images/crown-2.png"  alt="First slide">
                                      </div>
                                      <div class="carousel-item">
                                        <img class="d-block" src="images/crown-2.png" alt="Second slide">
                                      </div>
                                      <div class="carousel-item">
                                        <img class="d-block" src="images/crown-2.png"  alt="Third slide">
                                      </div>
                                    </div>
                                    
                                
                                  </div>
                              <!-- end carousel-->    
                    </div>
                    <!-- end sidebar--> 
                </div>
            </div>
        </div>
        <!-- creat footer--> 
        <div class="footer">
            <div class="row">
                <div class="col-lg-4">
                    <p>2009 - 2017 © Copyright Ltd. All right reserved.</p>
                </div>
                <div class="col-lg-8">  
                    <nav class="foot-nav">
                        <ul>
                            <li><a href="#">Home</a></li>
                            <li><a href="#">Terms of use</a></li>
                            <li><a href="#">Responsible gaming</a></li>
                            <li><a href="#">Contact us</a></li>
                        </ul>
                    </nav>
                </div>
            </div>

        </div>
        <!--end footer--> 
    </div>
    <!--end wrapper--> 
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/script.js"></script>
</body>
</html>